group:
  jul_group:
    entities:
      - light.jul_angel_ada
      - switch.nodeid_7_nodeid_7_switch
      - switch.ute_garage_slinga
      - switch.nodeid_14_nodeid_14_switch
      - switch.nodeid_4_nodeid_4_switch
      - switch.nodeid_26_nodeid_26_switch
      - switch.nodeid_27_nodeid_27_switch
      